.rbc-row-content {
  //display: none;
  // min-height: 90px !important;
}
.rbc-allday-cell {
  // border: 1px dotted hotpink;
  overflow-y: scroll;
  max-height: 0.5vh !important;
}
.rbc-time-view .rbc-row {
  min-height: 1px;
}

.rbc-event,
.rbc-day-slot .rbc-background-event {
  color: #171514 !important;
  font-weight: 400;
  //font-size: 0.9em;
}
.rbc-day-slot .rbc-event {
  display: block !important;
  // height: 10% !important;
  max-height: unset !important;
}
.rbc-header {
  text-align: center !important;
}
.rbc-toolbar .rbc-toolbar-label {
  font-size: 2em !important;
}
.rbc-day-slot .rbc-event-label {
  font-weight: 600;
  padding: 0.5px;
}
.rbc-timeslot-group {
  min-height: 50px;
}
.rbc-event .rbc-event-content {
  position: relative;
  z-index: 2;
  white-space: nowrap;
  overflow: hidden;
  color: inherit;
  padding: 0 5px;
  // text-align: -webkit-center;
}
